MACROEXECUTOR(1)

NAME
macroexecutor - Sardana GUI application for executing macros

SYNOPSIS
macroexecutor <model> [door_name]

DESCRIPTION
Sardana is a software suite for Supervision, Control and Data Acquisition in scientific installations. The macroexecutor command is the GUI application for executing macros. The best source for information about the available options is to run `macroexecutor --help`. For more information about the Sardana project, visit http://sardana-controls.org.